import { request } from 'umi';

export default {
    //获取组织架构
    getOrgTree() {
        return request(`/kitchen/api/report-statistics/org-tree`, {
            method: 'GET',
        });
    },

    //获取会员报表
    getMemberReport(data) {
        return request(`/kitchen/api/report-statistics/user-report`, {
            method: 'POST',
            data
        });
    }
};
